Bug 808644 - [abrt] ksysguardd-4.8.1-6.fc16: __GI_raise: Process /usr/bin/ksysguardd was killed by signal 6 (SIGABRT)
[abrt] ksysguardd-4.8.1-6.fc16: __GI_raise: Process /usr/bin/ksysguardd was k...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kde-workspace (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
abrt_hash:3ac253ead425d8f13ae1b3a1a28...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-30 21:20 EDT by iain
Modified: 2013-02-13 18:30 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 18:30:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (4.63 KB, text/plain)
2012-03-30 21:20 EDT, iain
no flags Details
File: coredump (1.13 MB, text/plain)
2012-03-30 21:20 EDT, iain
no flags Details
File: backtrace (13.79 KB, text/plain)
2012-03-30 21:20 EDT, iain
no flags Details

  None (edit)
Description iain 2012-03-30 21:20:02 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        ksysguardd
comment:        As I was using he computer at the time and saw nothing (and kysysguard is still running) II can only assume it's the fucking annoying chinese hacker that's been hacking into my other systems every day for the last month and I just cannot stop him
crash_function: __GI_raise
executable:     /usr/bin/ksysguardd
kernel:         3.3.0-4.fc16.x86_64
pid:            16711
pwd:            /home/netean/Documents
reason:         Process /usr/bin/ksysguardd was killed by signal 6 (SIGABRT)
time:           Fri 30 Mar 2012 22:57:07 BST
uid:            1000
username:       netean

backtrace:      Text file, 14126 bytes
maps:           Text file, 4737 bytes

dso_list:
:/lib64/libm-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1331171633
:/lib64/libnss_dns-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1331171633
:/usr/bin/ksysguardd ksysguardd-4.8.1-6.fc16.x86_64 (Fedora Project) 1332115970
:/lib64/libnss_myhostname.so.2 nss-myhostname-0.3-1.fc16.x86_64 (Fedora Project) 1320287327
:/lib64/libnss_mdns4_minimal.so.2 nss-mdns-0.10-9.fc15.x86_64 (Fedora Project) 1333026622
:/lib64/libc-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1331171633
:/lib64/libresolv-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1331171633
:/usr/lib64/libsensors.so.4.3.1 lm_sensors-libs-3.3.1-1.fc16.x86_64 (Fedora Project) 1320287356
:/usr/lib64/libkdefakes.so.5.8.0 kdelibs-6:4.8.1-3.fc16.x86_64 (Fedora Project) 1332555448
:/lib64/libgcc_s-4.6.3-20120306.so.1 libgcc-4.6.3-2.fc16.x86_64 (Fedora Project) 1331378214
:/lib64/ld-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1331171633
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1331171633

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:SSH_AGENT_PID=1147
:HOSTNAME=netbook
:DM_CONTROL=/var/run/xdmctl
:XDG_MENU_PREFIX=kde4-
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=4e538e0f6f058c955d1cc2c000000011-1332961357.857561-1704954386
:XDM_MANAGED=method=classic
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/netean/.gtkrc-2.0:/home/netean/.gtkrc-2.0-kde4:/home/netean/.kde/share/config/gtkrc-2.0
:GS_LIB=
:KDE_FULL_SESSION=true
:USER=netean
:XCURSOR_SIZE=0
:SSH_AUTH_SOCK=/tmp/ssh-xjstJvih1117/agent.1117
:MAIL=/var/spool/mail/netean
:DESKTOP_SESSION=custom
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/games:/usr/local/sbin:/usr/sbin:/sbin:/home/netean/.local/bin:/home/netean/bin
:PWD=/home/netean
:KDE_SESSION_UID=1000
:KDE_IS_PRELINKED=1
:LANG=en_GB.UTF-8
:KDEDIRS=/usr
:SSH_ASKPASS=/usr/bin/ksshaskpass
:HISTCONTROL=ignoredups
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/netean
:KDE_SESSION_VERSION=4
:XCURSOR_THEME=ArchCursorTheme
:LOGNAME=netean
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-PabV0BRXs8,guid=550fe0c303dc839a77b721fe0000002b
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/netean
:DISPLAY=:0
:QT_PLUGIN_PATH=/home/netean/.kde/lib64/kde4/plugins/:/usr/lib64/kde4/plugins/:/usr/lib/kde4/plugins
:XAUTHORITY=/tmp/kde-netean/xauth-1000-_0
:_=/usr/libexec/kde4/start_kdeinit_wrapper
:KDE_MULTIHEAD=false
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1224,unix/unix:/tmp/.ICE-unix/1224
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/netean/.gtkrc:/home/netean/.kde/share/config/gtkrc
:LANGUAGE=

event_log:
:2012-03-31-01:46:38> Querying server settings
:2012-03-31-01:46:39  Preparing an archive to upload
:2012-03-31-01:46:40  Uploading 66260 bytes
:2012-03-31-01:46:41  Upload successful
:2012-03-31-01:46:42  Retrace job started
:2012-03-31-01:46:54  Initializing virtual root
:2012-03-31-01:47:05  Initializing virtual root
:2012-03-31-01:47:16  Initializing virtual root
:2012-03-31-01:47:27  Initializing virtual root
:2012-03-31-01:47:38  Initializing virtual root
:2012-03-31-01:47:51  Initializing virtual root
:2012-03-31-01:48:02  Initializing virtual root
:2012-03-31-01:48:13  Initializing virtual root
:2012-03-31-01:48:24  Initializing virtual root
:2012-03-31-01:48:35  Initializing virtual root
:2012-03-31-01:48:46  Initializing virtual root
:2012-03-31-01:48:56  Initializing virtual root
:2012-03-31-01:49:07  Initializing virtual root
:2012-03-31-01:49:22  Initializing virtual root
:2012-03-31-01:49:33  Initializing virtual root
:2012-03-31-01:49:44  Initializing virtual root
:2012-03-31-01:49:55  Initializing virtual root
:2012-03-31-01:50:06  Initializing virtual root
:2012-03-31-01:50:16  Initializing virtual root
:2012-03-31-01:50:27  Initializing virtual root
:2012-03-31-01:50:38  Initializing virtual root
:2012-03-31-01:50:49  Initializing virtual root
:2012-03-31-01:51:00  Initializing virtual root
:2012-03-31-01:51:10  Initializing virtual root
:2012-03-31-01:51:21  Initializing virtual root
:2012-03-31-01:51:32  Initializing virtual root
:2012-03-31-01:51:43  Initializing virtual root
:2012-03-31-01:51:54  Initializing virtual root
:2012-03-31-01:52:04  Initializing virtual root
:2012-03-31-01:52:15  Initializing virtual root
:2012-03-31-01:52:26  Initializing virtual root
:2012-03-31-01:52:37  Initializing virtual root
:2012-03-31-01:52:48  Initializing virtual root
:2012-03-31-01:52:58  Retrace job finished successfully
:2012-03-31-01:55:41> Smolt profile successfully saved

smolt_data:
:
:
:General
:=================================
:UUID: 661c8ce4-5ad3-4c05-9538-9ae246e53a76
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_GB.UTF-8
:Platform: x86_64
:BogoMIPS: 2593.64
:CPU Vendor: GenuineIntel
:CPU Model: Genuine Intel(R) CPU           U4100  @ 1.30GHz
:CPU Stepping: 10
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 2
:CPU Speed: 1296
:System Memory: 1969
:System Swap: 3967
:Vendor: Micro-Star International
:System: X300/X340/X350/X400 series Ver 1.000
:Form factor: Notebook
:Kernel: 3.3.0-4.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(6164:12432:5218:26769) pci, rt2800pci, NETWORK, RT3090 Wireless 802.11n 1T/1R PCIe
:(32902:10544:5218:4120) pci, i801_smbus, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(4332:33128:5218:4120) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:(32902:10818:5218:4120) pci, i915, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10819:5218:4120) pci, None, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10560:5218:4120) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10519:5218:4120) pci, None, PCI/ISA, ICH9M-E LPC Interface Controller
:(32902:10558:5218:4120) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10548:5218:4120) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10549:5218:4120) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:9288:5218:4120) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10566:5218:4120) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 4
:(32902:10551:5218:4120) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10552:5218:4120) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:(32902:10816:5218:4120) pci, agpgart-intel, HOST/PCI, Mobile 4 Series Chipset Memory Controller Hub
:(32902:10550:5218:4120) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10537:5218:4120) pci, ahci, STORAGE, ICH9M/M-E SATA AHCI Controller
:(32902:10554:5218:4120) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:5218:4120) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_netbook-lv_root / ext4 4096 4096 13092922 8866330 8735296 3276800 3077904 3077904
:/dev/sda2 /boot ext4 1024 1024 508745 408739 383139 128016 127739 127739
:/dev/mapper/vg_netbook-lv_home /home ext4 4096 4096 63815320 60707379 57512909 15974400 15896777 15896777
:

var_log_messages:
:Mar 29 15:00:59 netbook abrt[1433]: Saved core dump of pid 1802 (/usr/bin/ksysguardd) to /var/spool/abrt/ccpp-2012-03-29-15:00:59-1802 (1175552 bytes)
:Mar 29 15:36:34 netbook abrt[11102]: Saved core dump of pid 1514 (/usr/bin/ksysguardd) to /var/spool/abrt/ccpp-2012-03-29-15:36:34-1514 (1204224 bytes)
:Mar 29 16:08:27 netbook abrt[29297]: Saved core dump of pid 11137 (/usr/bin/ksysguardd) to /var/spool/abrt/ccpp-2012-03-29-16:08:26-11137 (1200128 bytes)
:Mar 29 16:09:38 netbook abrt[29819]: Saved core dump of pid 29340 (/usr/bin/ksysguardd) to /var/spool/abrt/ccpp-2012-03-29-16:09:37-29340 (1167360 bytes)
:Mar 29 16:44:53 netbook abrt[12088]: Saved core dump of pid 29833 (/usr/bin/ksysguardd) to /var/spool/abrt/ccpp-2012-03-29-16:44:53-29833 (1331200 bytes)
:Mar 29 17:12:20 netbook abrt[29011]: Saved core dump of pid 12101 (/usr/bin/ksysguardd) to /var/spool/abrt/ccpp-2012-03-29-17:12:19-12101 (1200128 bytes)
:Mar 30 16:24:03 netbook abrt[16697]: Saved core dump of pid 29016 (/usr/bin/ksysguardd) to /var/spool/abrt/ccpp-2012-03-30-16:24:03-29016 (1200128 bytes)
:Mar 30 22:57:08 netbook abrt[18907]: Saved core dump of pid 16711 (/usr/bin/ksysguardd) to /var/spool/abrt/ccpp-2012-03-30-22:57:07-16711 (1187840 bytes)
Comment 1 iain 2012-03-30 21:20:07 EDT
Created attachment 574111 [details]
File: maps
Comment 2 iain 2012-03-30 21:20:44 EDT
Created attachment 574112 [details]
File: coredump
Comment 3 iain 2012-03-30 21:20:47 EDT
Created attachment 574113 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-01-16 14:53:54 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 18:30:16 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.